×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

× Themen, die in diesen Bereich verschoben wurden, gelten allgemein als beendet. Falls es dazu noch zusätzliche Fragen gibt, können diese zwar noch gestellt werden, aber diese alten Themen sollten auf keinen Fall wieder auferstehen, um neue Probleme zu erörtern.
Eröffnet dazu bitte ein eigenes neues Thema.

Idea -delete-: Du kannst keine Nachricht löschen, die bereits gelöscht wurde. ????

More
9 years 11 months ago #1 by rhe
Meine Version unter Joomla 1.5.22 ist Kunena 1.6.0

Problem:
Ein "registrierter" Benutzer kann seinen eigenen Beitrag nicht löschen.
Als Meldung kommt : -delete-: Du kannst keine Nachricht löschen, die bereits gelöscht wurde.
Erst ein Administrator darf löschen.
Dabei ist es egal was ich in der Kunena Sicherheitseinstellung:"Benutzter können ihre eigenen Beiträge löschen" einstelle.

Hat einer eine Idee woran das liegen kann?

Please Log in or Create an account to join the conversation.

More
9 years 11 months ago - 9 years 11 months ago #2 by rich
Herzlich willkommen rhe!

Aktuell ist Kunena 1.6.3 und inzwischen steht schon Kunena 1.6.4 vor der Tür. Vielleicht ist mit einem Upgrade dein Problem behoben.
Last edit: 9 years 11 months ago by rich.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.043 seconds